Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.retab.com/v1/tables/{table_id}/download \ --header 'Authorization: Bearer <token>'
"<string>"
csv_bytes = client.tables.download(table_id="workflow_table_123")
const csv = await client.tables.download("workflow_table_123");
err := client.Tables.Download(ctx, "workflow_table_123")
// Download the CSV backing a table.
curl https://api.retab.com/v1/tables/workflow_table_123/download \ -H "Authorization: Bearer $RETAB_API_KEY" \ -o carriers.csv
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
The response is of type file.
file